* { border: 0; margin: 0; padding: 0; }
header, section, footer, aside, nav, article, figure, figcaption { display: block; }
html { height: 100%; margin-bottom: 1px; }
body { background-color: #fff; height: 100%; margin-bottom: 1px; }


/* =GLOBAL
-------------------------------------------------- */
body								{ color: #000; font: 12px/1.5 Arial, Helvetica, sans-serif; }
h1, h2, h3, h3, h4, h5, h6			{ font-weight: normal; }
h1									{ color: #636466; font-size: 24px; line-height: 1.125em; margin: 0.375em 0 0.75em; }
h2									{ color: #636466; font-size: 18px; margin: 0 0 0.5em; }
h3									{ color: #636466; font-size: 14px; margin: 0 0 0.642857em; }
p									{ margin-bottom: 1.5em; }
ul, ol								{ margin-bottom: 1.5em; }
ul li								{ margin-left: 20px; }
ol li								{ margin-left: 22px; }
li ul, li ol						{ margin: 0; }
a									{ color: #f26422 /*#231f20*/ ; outline: none; text-decoration: none; }
a:hover								{ color: #be1e2d; text-decoration: underline; }
hr									{ background-color: #ccc; border: 0; clear: both; color: #ccc; display: block; height: 1px; margin: 0 0 1.5em; !margin: -7px 0; /* IE */ }
table								{ border-collapse: collapse; border-spacing: 0; margin-bottom: 1.5em; }
td									{ vertical-align: top; }
sup, sub							{ position: relative; top: -0.4em; vertical-align: baseline; }
sub									{ top: 0.4em; }

figure								{ margin-bottom: 1.5em; }
figcaption							{ color: #999; }


/* =FORMS
-------------------------------------------------- */
fieldset							{ !margin-bottom: 5px; }
legend								{ color: #636466; float: left; font-size: 18px; margin: 0 0 0.5em; !margin-left: -7px; }
label								{ float: left; width: 150px; }
label.auto							{ float: none; width: auto; }
label.infield						{ background: transparent; float: none; left: 0; line-height: normal; position: absolute; top: 0; width: auto; }
input[type=text], textarea, select	{ border: 1px solid #b4b4b4; color: #000; float: right; font: 12px Arial, Helvetica, sans-serif; }
input[type=checkbox],
input[type=radio]					{ border: 0; height: 13px; overflow: hidden; width: 13px; }
select								{ padding: 2px 0; }
button								{ background: url(/template/submit-button.png) no-repeat 0 0; border: 0; color: #fff; cursor: pointer; display: block; font: 12px Arial, Helvetica, sans-serif; height: 24px; margin-left: 183px; overflow: visible; padding-bottom: 1px; width: 120px; }
button:hover						{ background-position: 0 -24px; }

input[type=text]					{ padding: 5px 7px; width: 350px; }
select								{ width: 366px; }
textarea							{ height: 100px; padding: 5px 7px; width: 350px; }

div label.error						{ color: #ce665f; }
div input.error,
div textarea.error					{ background-color: #fee; border-color: #b05e5f; }

div form p							{ margin-left: 183px; margin-bottom: 5px; }
div form div.row					{ clear: both; float: left; margin-bottom: 5px; position: relative; width: 100%; }
div form div.col					{ float: left; position: relative; }

/* email article
------------------------- */
#email-article-form div.loader		{ float: left; margin: 3px 0 0 10px; }

/* topbar article search
------------------------- */
#article-keyword-search-form		{ background: url(/template/article-search-box.png) no-repeat left center; float: left; height: 23px; width: 271px; }
#article-keyword-search-form label	{ color: #939598; left: 10px; top: 4px; }
#article-keyword-search-form input	{ background: transparent; border: 0; float: left; padding: 3px 5px 3px 10px; width: 220px; }
#article-keyword-search-form button	{ background: transparent; border: 0; float: left; height: 24px; margin: 0; padding: 0; text-indent: -9999px; width: 36px; }

/* sidebar article search
------------------------- */
#article-search-form				{ padding: 10px; }
#article-search-form label			{ font-weight: bold; width: 55px; }
#article-search-form input			{ float: left; padding: 1px 5px; width: 105px; }
#article-search-form select			{ float: left; padding: 0; width: 117px; }
#article-search-form button			{ border: 0; float: right; margin: 0; }


/* =TEMPLATE
-------------------------------------------------- */
#container							{ background: url(/template/shadow-bottom.png) no-repeat center bottom; float: left; margin-bottom: 15px; width: 100%; }
div.container						{ margin: 0 auto; position: relative; width: 920px; }

header.main							{ height: 85px; overflow: hidden; }
header.main div.extra				{ background-color: #fff; position: absolute; top: 0; }
header.main div.extra.first			{ left: 0; }
header.main div.extra.last			{ right: 0; }

a#logo								{ display: block; height: 82px; margin: 0 auto; position: relative; top: 15px; width: 471px; }
a#logo2								{ display: block; height: 82px; margin: 0 auto; position: relative; top: 15px; width: 396px; }

nav#mainnav							{ background: url(/template/mainnav-bg.png) repeat-x; height: 39px; line-height: 39px; position: relative; z-index: 999; -moz-box-shadow: -5px -2px 5px #ccc; -webkit-box-shadow: 0 -2px 5px #ccc; box-shadow: 0 -2px 5px #ccc; }
nav#mainnav ul						{ font-size: 11px; font-weight: bold; list-style: none; margin: 0; text-transform: uppercase; }
nav#mainnav li						{ float: left; margin: 0; position: relative; }
nav#mainnav a						{ color: #fff; display: block; padding: 0 10px; text-decoration: none; text-shadow: 1px 1px 2px #222; }
nav#mainnav a:hover					{ background: #ae5f16; -moz-box-shadow: inset 0 0 10px #222; -webkit-box-shadow: inset 0 0 10px #222; box-shadow: inset 0 0 10px #222; }
nav#mainnav a.selected				{ background: #ae5f16; -moz-box-shadow: inset 0 0 10px #222; -webkit-box-shadow: inset 0 0 10px #222; box-shadow: inset 0 0 10px #222; }

nav#mainnav li ul					{ color: #fff; display: none; left: 0; position: absolute; }
nav#mainnav li li					{ background-color: #000; border-bottom: 1px solid #4a4b59; }
nav#mainnav li li a					{ height: 25px; line-height: 25px; text-shadow: none; width: 260px; }
nav#mainnav li li a:hover			{ background-color: #4a4b59; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
nav#mainnav li li a.selected		{ background-color: #4a4b59; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

nav#mainnav li li ul				{ left: 280px; top: 0; }

nav#subnav							{ background-color: #000; color: #fff; height: 30px; line-height: 30px; }
nav#subnav ul						{ float: left; font-size: 11px; font-weight: bold; list-style: none; margin: 0 0 0 10px; text-transform: uppercase; }
nav#subnav li						{ float: left; margin: 0 30px 0 0; }
nav#subnav a						{ color: #fff; }
nav#subnav a.selected				{ text-decoration: underline; }
nav#subnav p						{ float: right; font-weight: bold; margin: 0; }

div#wrap							{ background: url(/template/shadow-top.png) no-repeat center top; float: left; padding: 10px 0; position: relative; width: 100%; z-index: 2; }
div#main							{ float: left; padding-bottom: 10px; width: 728px; }
div#main.full						{ width: 100%; }


div#toolbar							{ float: right; padding: 5px 0 15px; width: 271px; }

div.social-media-buttons	{ float: right; margin-top: 4px; white-space: nowrap; }
div.social-media-buttons a.default	{ background: url(/template/social-media-icons.png) no-repeat; float: left; height: 22px; margin-left: 5px; text-indent: -9999px; width: 22px; }
div.social-media-buttons a.facebook { background-position: 0 0; }
div.social-media-buttons a.twitter	{ background-position: -22px 0; }
div.social-media-buttons a.linkedin	{ background-position: -44px 0; }

div.extras-bar						{ display: block; float: right; padding-top: 43px; width: 160px; }
div.extras-bar div.extra			{ margin-bottom: 10px; }

div#content							{ float: left;width: 522px; margin-right: 10px; }
div#main.full div#content			{ width: 100%; }

div#sidebar							{ float: left; width: 195px; }
div.sidebar-box						{ background-color: #e7e8e9; float: left; margin-bottom: 10px; width: 100%; }
div.sidebar-box	h2					{ background-color: #000; color: #fff; font-size: 12px; font-weight: bold; height: 24px; line-height: 24px; margin: 0; padding-left: 10px; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
div.sidebar-box	h2 a				{ color: #fff; }
div.sidebar-box ul					{ list-style: none; margin: 0; padding: 5px 0; }
div.sidebar-box	li					{ background: url(/template/arrow-bullet.png) no-repeat left 4px; color: #58595b; margin: 0 0 5px 10px; padding: 0 15px; }
div.sidebar-box	li a				{ color: #000; }
div.sidebar-box p					{ background-color: #d1d3d4; margin: 0; padding: 2px 10px 2px 0; text-align: right; }

footer#content-footer				{ clear: both; margin-bottom: 10px; overflow: hidden; }
footer#content-footer a				{ float: left; }
/*footer#content-footer div.social-media-buttons	{ float: left; }
footer#content-footer div.social-media-buttons a	{ background: url(/template/social-media-buttons.png) no-repeat; height: 34px; margin-right: 10px; text-indent: -9999px; }
footer#content-footer div.social-media-buttons a.facebook { background-position: 0 0; width: 114px; }
footer#content-footer div.social-media-buttons a.twitter	{ background-position: -114px 0; width: 93px; }
footer#content-footer div.social-media-buttons a.linkedin	{ background-position: -207px 0; width: 87px; }
footer#content-footer div.extra-buttons	{ float: left; }
footer#content-footer a.rss-feed-button	{ margin-right: 10px; }
*/

footer.main							{ clear: both; padding-bottom: 30px; }
footer.main div.container			{ border-top: 1px solid #d2d3d5; padding-top: 10px; }
footer.main nav ul					{ color: #58595b; font-size: 10px; list-style: none; margin: 0; text-align: center; }
footer.main nav li					{ display: inline; margin: 0; }
footer.main nav a					{ color: #58595b; }
nav#footersubnav					{ clear: both; margin-top: 10px; }

nav#footermainnav { position: absolute; left: 165px; top: 62px; }
nav#footermainnav ul					{ color: #58595b; font-size: 9px; list-style: none; margin: 0; }
nav#footermainnav li				{ display: inline; margin: 0; }
nav#footermainnav a				{ color: #58595b; float: none; }

nav#footersubnav { position: absolute; left: 70px; top: 76px; }
nav#footersubnav ul					{ color: #58595b; font-size: 9px; list-style: none; margin: 0; }
nav#footersubnav li				{ display: inline; margin: 0; }
nav#footersubnav a				{ color: #58595b; float: none; }


/* =PAGE SPECIFIC
-------------------------------------------------- */
/* home
------------------------- */
div#featured-news					{ background: #eee; clear: both; height: 275px; margin-bottom: 10px; overflow: hidden; }

div#featured-news div.slideshow		{ float: left; height: 275px; overflow: hidden; width: 475px;  position:relative; }
div#featured-news div.slideshow img	{ position: absolute; top: 0px; left: 0px; display: none; }
div#featured-news div.slideshow div.nivo-controlNav	{ margin-left: 10px; position: absolute; z-index: 1000; }
div#featured-news div.slideshow div.nivo-controlNav	a	{ background: url(/template/nav-bullet.png) no-repeat -8px 0; float: left; height: 8px; margin: 10px 5px 0 0; overflow: hidden; text-indent: -9999px; width: 8px; }
div#featured-news div.slideshow div.nivo-controlNav	a.active	{ background-position: 0 0; }
div#featured-news div.slideshow div.nivo-caption	{ padding: 10px; width: 455px; }
div#featured-news div.slideshow div.nivo-caption h2	{ color: #fff; font-size: 18px; line-height: 20px; margin-bottom: 3px; }
div#featured-news div.slideshow div.nivo-caption h2 a	{ color: #fff; }
div#featured-news div.slideshow div.nivo-caption p	{ color: #fff; font-size: 14px; margin: 0; }
div#featured-news div.slideshow div.nivo-caption p a.more	{ color: #27aae1; }

div#featured-news div.links			{ float: left; height: 275px; width: 252px; }
div#featured-news div.links h2		{ font-size: 14px; font-weight: bold; }
div#featured-news div.links h2 a	{ color: #000; }
div#featured-news div.links p		{ margin: 0; }
div#featured-news div.links ul		{ list-style: none; margin: 0; }
div#featured-news div.links li		{ border-bottom: 1px solid #ccc; margin: 0; padding: 10px 20px; }

div.extras-bar.hori					{ float: left; margin-bottom: 10px; padding: 0; width: 100%; }
div.extras-bar.hori div.extra		{ float: left; margin: 0 10px 0 0; width: 180px; }
div.extras-bar div.extra.last		{ margin: 0; }

div.news-box						{ float: left; margin: 0 10px 20px 0; width: 256px; /*270px;*/ }
div.news-box.last					{ margin-right: 0; }
div.news-box div.content			{ padding: 0 10px; }
div.news-box h2						{ background: url(/template/news-box-header-bg.png) repeat-x; font-size: 12px; font-weight: bold; height: 24px; line-height: 24px; margin: 0; padding-left: 10px; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
div.news-box h2 a					{ color: #fff; }
div.news-box h3						{ margin-bottom: 5px; }
div.news-box p						{ margin-bottom: 0.75em; }
div.news-box ul						{ list-style: none; font-style: italic; margin: 0; }	
div.news-box li						{ background: url(/template/arrow-bullet.png) no-repeat left 9px; border-bottom: 1px dashed #d2d3d5; color: #58595b; margin: 0; padding: 5px 0 5px 15px; }
div.news-box li.last				{ border-bottom: 0; }
div.news-box li a					{ color: #000; }
div.news-box img					{ float: left; margin: 0 5px 0 0; }

div#event-carousel-container		{ clear: both; margin-bottom: 10px; overflow: hidden; position: relative; }
div#event-carousel-container button	{ background: url(/template/next-prev-arrows.png) no-repeat; border: 0; height: 20px; margin: 0; padding: 0; text-indent: -9999px; width: 20px; }
div#event-carousel-container button.prev	{ background-position: -0 0; left: 0; float: left; }
div#event-carousel-container button.next	{ background-position: -20px 0; float: left; }
div#event-carousel-container button.disabled	{ filter: alpha(opacity=60); opacity: 0.5; }
div#event-carousel					{ background: url(/template/stripe-bg.gif); float: left; margin: 0 10px; }
div#event-carousel ul				{ font-weight: bold; line-height: normal; list-style: none; margin: 0;text-align: center; }
div#event-carousel li				{ float: left; margin: 0 6px; padding: 10px 0; width: 131px; }
div#event-carousel li img			{ border: 1px solid #ccc; padding: 2px; }
div#event-carousel a				{ color: #000; }

/* news
------------------------- */
div#news 							{ margin-right: 0px; }
div#news article					{ border-bottom: 1px solid #ccc; clear: both; overflow: hidden; }
div#news article footer				{ border-bottom: 1px solid #ccc; float: left; padding-bottom: 10px; width: 100%; }
div#news article footer span		{ font-size: 11px; }
div#news article footer span.date	{ float: left; margin-right: 30px; }
div#news article footer span.time	{ float: left; margin-right: 30px; }
div#news article footer span.categories	{ float: left; width: 280px; }
div#news article footer a.more		{ float: right; }

div#news article.listing			{ border: solid #f7931e; border-width: 0 0 0 5px; margin-bottom: 30px; padding-left: 10px; }
div#news article.listing h2			{ color: #636466; font-size: 14px; font-weight: bold; margin: 0 0 0.642857em; }
div#news article.listing footer		{ border-bottom: 0; border-top: 1px solid #ccc; padding: 5px 0 0; width: 100%; /*535px;*/ }

/* companies */
div#news article.listing figure		{ float: left; margin: 0 15px 0 0; }
div#news article.listing table .logo{ width: 100px; }
div#news article.listing table .name{ width: 250px; }
div#news article.listing table .type{  }
div#news article.listing table td	{ vertical-align: middle; }
div#news article.listing table h2,
div#news article.listing table p	{ margin: 0px; }


div#news div.article-actions		{ float: left; padding: 10px 0 15px; width: 100%; }

div#news div.article-actions div.social-media-actions	{ float: left; padding-top: 2px; }
div#news div.article-actions div.social-media-actions div	{ float: left; height: 20px; margin-right: 10px; overflow: hidden; }
div#news div.article-actions div.social-media-actions div.facebook	{ width: 95px; }

div#news div.article-actions div.other-actions	{ float: right; margin-top: 2px; }
div#news div.article-actions div.other-actions a	{ background: url(/template/news-action-icons.png) no-repeat; float: left; height: 20px; overflow: hidden; text-indent: -9999px; }
div#news div.article-actions div.other-actions a.email	{ background-position: 0 0; width: 59px; margin-right: 10px; }
div#news div.article-actions div.other-actions a.print	{ background-position: -69px 0; width: 59px; }

nav.pagination						{ background-color: #e7e8e9; margin-bottom: 1.5em; overflow: hidden; }
nav.pagination ul					{ font-weight: bold; list-style: none; margin: 0; text-align: center; }
nav.pagination li					{ display: inline; margin: 0 5px 0 0; }
nav.pagination li.prev				{ margin: 0 10px 0 0; }
nav.pagination li.next				{ margin: 0 0 0 5px; }
nav.pagination a					{ color: #000; }
nav.pagination a:hover				{ color: #29aae2; }
nav.pagination a.selected			{ color: #29aae2; }

/* calendar
------------------------- */
nav#calendarnav ul					{ color: #636466; font-size: 18px; list-style: none; margin: 0 0 0.5em; overflow: hidden; width: 100%; }
nav#calendarnav li					{ float: left; margin: 0; text-align: center; width: 33%; }
nav#calendarnav li.prev				{ text-align: left; }
nav#calendarnav li.next				{ text-align: right; }

table#calendar						{ width: 100%; }
table#calendar td					{ border: 1px solid #000; height: 100px; width: 130px; }
table#calendar td.current			{ background-color: #9ba9cf; font-weight: bold; }
table#calendar div.day				{ background-color: #173b6d; color: #fff; font-weight: bold; height: 20px; line-height: 20px; padding-left: 5px; }
table#calendar div.event			{ padding: 5px; }
table#calendar div.event a			{ display: block; }
table#calendar div.event div.tooltip	{ display: none; }


/* =LIBRARY
-------------------------------------------------- */
div a.more							{ color: #be1e2d; }

div.popup-container					{ padding: 10px; width: 550px; }

div.loader							{ visibility: hidden; }
div.extra							{ /*background-color: #eee;*/ height: 85px; width: 155px; }
div.extra.leaderboard				{ margin: 10px auto 20px; width: 728px; }
div.extra.ticker					{ float: left; height: 30px; width: 500px; overflow: hidden; margin-left: 40px; margin-top: -3px; }


/* =UTILITY
-------------------------------------------------- */
#tooltip							{ background-color: #eee; border: 1px solid #111; padding: 5px; position: absolute; z-index: 3000; }
#tooltip h3, #tooltip div			{ margin: 0; }

/* remove firefox button outline */
button::-moz-focus-inner			{ border: none; }